PPl board member tasks - Task #13

Define joint communication strategy // Press work strategy
04/20/2011 03:11 PM - Pat Machler

Status: Closed Start date: 04/20/2011
Priority: High Due date: 07/17/2012
Assignee: Denis Simonet % Done: 70%
Category: Estimated time: 1.00 hour
Target version:

Description
Define a press work strategy: https:/ppi.piratenpad.de/press-work

Additional ressources:

e http:/int.piratenpartei.de/PPI_Board_Minutes 2011-11-22#5.2 - Define_joint_communication_strategy
e http://ppi.piratenpad.de/111

Related issues:
Precedes PPl board member tasks - Task #41: corporate identity Closed 07/18/2012

12/18/2012

History

#1 - 06/04/2011 06:51 PM - Marcel Kolaja
- Due date set to 06/20/2011

#2 - 06/21/2011 09:02 PM - Pat Machler
- Due date changed from 06/20/2011 to 07/04/2011

- Assignee set to Pat Méchler

As discussed on board meeting of 21.06.2011 Pat will create a draft due to the next board meeting

#3 - 07/03/2011 07:36 PM - Pat Méchler

started to write a draft on
http: i.piraten .de/111

could not finish exploration/proposal yet
#4 - 07/03/2011 07:36 PM - Pat Méchler

- % Done changed from 0 to 10
- Estimated time set to 1.00 h

#5 - 08/03/2011 12:30 PM - Lola Voronina
- Due date changed from 07/04/2011 to 09/27/2011

#6 - 10/26/2011 07:20 PM - Lola Voronina
- Due date changed from 09/27/2011 to 11/08/2011

#7 - 11/11/2011 12:24 PM - Lola Voronina
- Due date changed from 11/08/2011 to 11/22/2011

#8 - 11/27/2011 12:54 PM - Pat Machler
- Due date changed from 11/22/2011 to 12/06/2011

Extended by 2 weeks
http:/int.piratenpartei.de/PPI_Board Minutes 2011-11-22#5.2_-_Define_joint_communication_strategy

#9 - 01/03/2012 09:11 PM - Lola Voronina
http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.2_-_Define_joint_communication_strategy
http://ppi.piratenpad.de/111
http://ppi.piratenpad.de/111
- Due date changed from 12/06/2011 to 02/03/2012

- Priority changed from Normal to Low

e Pat: Had no time to work on further. Just a question: Should anything concerning competences be included?

e Thomas: It should not be definitive on certain points, but more overall, how should we could communicate, what can or should be internal, etc.
Those things should be regulated | believe.

#10 - 05/01/2012 09:11 PM - Denis Simonet
- Subject changed from Define joint communication strategy to Define joint communication strategy // Press work strategy
- Assignee changed from Pat Mé&chler to Denis Simonet

- Priority changed from Low to High
| overtake this ticket.

#11 - 05/01/2012 09:12 PM - Denis Simonet
- Due date changed from 02/03/2012 to 05/31/2012

| overtake this ticket.

#12 - 06/19/2012 06:00 PM - Travis McCrea
- Due date changed from 05/31/2012 to 06/19/2012

#13 - 06/24/2012 12:08 PM - Denis Simonet
- Status changed from New to In Progress

- % Done changed from 10 to 70

See http://wiki.pp-international.net/Press_Work - work is still in progress but advanced.

#14 - 07/03/2012 06:20 PM - Lola Voronina
- Due date changed from 06/19/2012 to 07/17/2012

#15 - 07/17/2012 07:29 PM - Denis Simonet

- Status changed from In Progress to Closed

First work is done, we need to run the team now and then do modifications. This doesn't need to be tracked with this ticket, we have an own tracker.
I'm going to put it on the agenda if anything needs to be discussed by the board.
